Board index CandiSoft Load! [GER] Bugs/Fehler melden! HTTP 1.1 / 400 beim Speicherversuch von DLCs

HTTP 1.1 / 400 beim Speicherversuch von DLCs

Bugs/Fehler oder abgelaufene Plugins enteckt? Poste Deinen Bugreport hier!

Dangermouse 10% Load!er

Posts: 12
Ich habe seit mehr als ner Woche folgendes Problem, allerdings kann ich von UL laden.

Share-Online produziert jedes Mal ne Captcha-Abfrage, obwohl ich den gültigen Premium-Account eingetragen habe. Nun versuchte ich die Links als DLC auf HD zu speicherm, dabei kam die Fehlermeldung: Http 1.1/404 und das bei Allem, was ich anklickte, auch nachm Neustart von Load! - eben bei jedem Mal.. Selbst Links von UL, die ich laden kann, will Load! nicht speichern. Ich hab schon Load auf ne andere Platte verlegt und probiert woanders zu speichern, andere Namen ausprobiert aber immer kommt die Fehlermeldung. Ich hätte sonst die DLC über dcrypt.it entschlüsseln lassen, um so zu laden aber ich komme ja erst gar nicht an die Links heran, die Load! über Click'N'Load gesammelt hat.

Load!.exe 0.7.5 - kein Update verfügbar
Win XP


Image

Probleme:
Load! kann keine DLCs speichern
Load bringt Captcha-Abfrage bei gültigem Premium bei SO

Hendi User avatar
CandiSoft Developer

Posts: 378
Liegt daran, dass die bei JD ihren DLC-Server umgestellt haben. Die Entschlüsselung geht mittlerweile, Verschlüsselung bei uns aber noch nicht. Ich habe den JD-Support diesbezüglich kontaktiert.

Hendi User avatar
CandiSoft Developer

Posts: 378
Das Problem wurde nun behoben.

Pengo123 90% Load!er

Posts: 115
Ich kann bestätigen, es funktioniert wieder. :mrgreen:

Beste Grüße, Pengo


Return to Bugs/Fehler melden!

cron